html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -260px;
    padding: 0 0 60px;
}

.wrap > .container,.wrap > .container-fluid{
    padding: 70px 15px 20px;
}

.footer {
    min-height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.footer-item{
    white-space:nowrap;
    padding: 2px 5px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/** fix for bootwatch theme */
.has-success .help-block, .has-success .control-label, .has-success .radio, .has-success .checkbox, .has-success .radio-inline, .has-success .checkbox-inline, .has-success.radio label, .has-success.checkbox label, .has-success.radio-inline label, .has-success.checkbox-inline label {
    color: #3fb618;
}
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
    color: #ff0039;
}
.bg-muted{
    background :#f5f5f5;
}

/** kv-affix menu color */
.nav.kv-nav {
    background-color:#f5f5f5;
    margin-top: 0px;
}

.kv-sidebar .nav > .active > a, .kv-sidebar .nav > .active:hover > a, .kv-sidebar .nav > .active:focus > a {
    background-color: transparent;
    border-right:none;
    border-left: 2px solid #2780e3;
    color: #2780e3;
    font-weight: bold;
}
/** */
.anchor-point{
    margin-top: -60px;        /* Size of fixed header */
    padding-bottom: 60px; 
    display: block; 
}
/** */
.captcha-image{
    cursor: pointer;
}
.form-control + .captcha-image{
    margin-top:5px;
}

.job-post-list-item {
    position: relative;
    border-bottom: 1px solid #ccc;
    padding: 1em 1em 1em 2.2em;
}
.job-post-list-item .star {
    position: absolute;
    left: 10px;
    top: 2.8em;
}

.job-post-menu-item .star {
    position: absolute;
    left: 10px;
    top: 1.3em;
}
.job-post-menu-item h3 {
    font-size: 20px;
}
.job-post-menu-item {
    position:relative;
    padding: 0em 2em;
    border: 1px solid #aaaaaa;
}
.tag {
    margin: 0em 0.2em;
    padding: 0.2em 0.4em;
    color: #fff;
    background-color: #2780e3;
}
.company-info {
    display: block;
    width: 200px;
    margin: 0 auto;
}
.logo {
    width: 100%;
    padding: 2px;
    border: 1px solid #dddddd;
}
.company-view .logo{
    max-width: 300px;
    max-height: 300px;
}

.location{ 
    color: #666666;
    margin: 0 1em;
    font-style: italic;
}
.salary {
    color: #006600;
    font-weight: bold;
}
.vacancy {
    color: #e59400;
    font-weight: bold;
}

/* fix z-index*/
.redactor-toolbar{
    z-index:99;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.university-logo{
    max-width: 100%;
    max-height: 75px;
    margin-bottom: 15px;
}

.preview-overlay{
    position: fixed;
    bottom: 0px;
    width: 100%;
    background-color: #ccc;
    padding: 10px;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}